/*-------- catchSliderBox ---------*/

.catchSliderBox {
  background: url("../img/top/bg_catchSlider.jpg") repeat-x left top;
  display: flex;
  justify-content: right;
  align-items: center;
  gap: 30px;
  padding: 60px 0;
}


.catchSliderBoxIntro {
  width: 25%;
  background: url("../img/top/bg_catchSliderBoxIntro.png") no-repeat right bottom;
  background-size: 327px auto;
  padding-bottom: 75px;
}

.introLogo{
  display: block;
  margin-bottom: 20px;
  
}

.catchSliderBoxIntro p{
  font-size: 2.2rem;
}


.catchSlider{
  width: 65%;
  max-width: 1250px;
  background: #fff;
  padding: 40px 0;
}


.catchSliderList .slick-list li {
  width: 420px !important;
  margin: 0 47px 0 0;
}

.catchSliderList .slick-dots {
  bottom: -50px;
  display: flex;
  justify-content: right;
  padding-right: 200px;
}

.catchSliderList .slick-dots li button::before {
  color: #FE8D5C!important;
}  

.catchSliderList .slick-dots li.slick-active button::before {
  opacity: 1;
  color: #FE8D5C!important;
}



.scroll{
  display: flex;
  justify-content: right;
  max-width: 1440px;
  margin: 20px auto 100px;
  align-items: center;
  gap: 10px;
  font-size: 2rem;
}

.scroll img{
  max-width: 40px;
}  




.innerTtl .ttlIcon{
    max-width: 84px;
}

.innerTtl strong{
  color: #FE8D5C;
  font-size: 9.6rem;
  font-weight: bold;
  display: block;
  margin-bottom: 20px;
}

.innerTtl span {
  display: block;
  font-size: 2.4rem;
  padding-left: 40px;
  background: url("../img/top/top_subttl_eclipse.png") no-repeat left top;
  background-size: 28px 25px;
}


/*-------- btnPage ---------*/

.btnPage{
  /*background: url("../img/top/bg_btnPage.svg") no-repeat right center;*/
  height: 269px;
  width: 293px;
  position: relative;
  display: block;
  position: relative;
  margin: 0 0 0 auto; 
}

.btnPage .btnPageTxt{
  display: flex;
  align-items: center;
  justify-content: right;
  gap:10px;
  font-size: 2rem;
  position: absolute;
  width: 100%;
  /*left: -10%;*/
  right: 40%;
  top: 0;
  bottom: 0;
  margin: auto;  
}

.btnPage .btnPageTxt span{
  display: block;
  padding-bottom: 2px;
  border-bottom: 1px solid #000;
}  

.btnPage .btnPageTxt img{
  max-width: 40px;
}

/*-------- scroll_text ---------*/
.scroll_text_inner{
  position:relative;
  z-index:2;
  height:100%;
  display:flex;
  align-items:center;
  overflow:hidden;
}

.scroll_track{
  display:flex;
  white-space:nowrap;
  animation: scrollLoop 15s linear infinite;
  margin-bottom: 70px;
}

.scroll_track span{
  font-size: clamp(90px, 10vw, 130px);
  font-weight:900;
  color: var(--brand-orange);
  letter-spacing:0.05em;
  padding-right: 80px; /* 間隔 */
  color: #fff;
  -webkit-text-stroke: 1px #000;
}

@keyframes scrollLoop{
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

/*-------- brandStory ---------*/

.brandStoryBox{
  max-width: 1440px;
  margin: 0 auto 250px;
  position: relative;
  padding: 200px 0;
}

.brandStoryBox .feature{
  display: block;
  position: absolute;
}

.brandStoryBox .feature.left{
  left: 0;
  top:0;
  max-width: 446px;
}

.brandStoryBox .feature.right{
  right: 0;
  bottom:0;
  max-width: 655px;
}



.brandStory{
  width: 58%;
  max-width: 846px;
  margin: 0 auto; 
}

.brandStoryTtl{
  display: flex;
  gap:20px;
  color: #FE8D5C;
  font-size: 9.6rem;
  font-weight: bold;
  align-items: center;
  position: relative;
  margin: 0 auto 40px;
  padding-bottom: 20px;
  justify-content: center;
}

.brandStoryTtl img{
  max-width: 60px;
}

.brandStoryTtl::before{
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  background: #FE8D5C;
  left: 0;
  bottom: 0;
}

.brandStoryTtl::after{
  content: "";
  position: absolute;
  width: calc(100% - 20px);
  height: 1px;
  background: #FE8D5C;
  left: 20px;
  bottom: 5px;
}

.brandStoryIntro{
  font-size: 2.4rem;
}


/*-------- figureBoxWrap ---------*/
.figureBoxWrap{
  max-width: 1680px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.figureBoxWrap.left{
  margin: 0 auto 200px 0;
}

.figureBoxWrap.right{
  margin: 0 0 200px auto;
}    

.figureBoxWrap .figure{
  max-width: 930px;
  width: 55%;
  margin-top: 120px;
}

.figureBox{
  width: 41%;
  max-width: 690px;
}

.figureBox .innerTtl{
  margin-bottom: 100px;
}  

.figureBox .boxIntro{
  margin-bottom: 30px;
  font-size: 2.4rem;
}

.figureBox .innerTtl strong {
  font-size: 9rem;
}

/*
.figureBox  .btnPage .btnPageTxt {
  left: -40%;
}
*/

.figureBoxWrap.right .btnPage {
  margin: 0 auto 0 36px;
}


/*----- itemsList -----*/

.recommendItem {
  max-width: 100%;       /* 全幅を許容 */
  margin: 0 0 200px 0;
  overflow: hidden;      /* 画面右端からはみ出る分をカット */
}

.recommendItem .innerTtl{
  max-width: 1680px;
  margin: 0 auto 50px;
}

.itemListWrap{
  width: 100%;
  margin: 0 auto;
}


/* --- スライドエリアの設定 --- */
.itemsList .slick-list {
  overflow: visible !important; /* 右側をブラウザ端まで見せる */
  padding: 0 !important;        /* Slickのデフォルトパディングをリセット */
}



.itemsList{
  padding-left: 13% !important;
}


.itemsList .slick-track {
  display: flex !important;
}

.itemsList .slick-slide {
  height: auto !important;
  display: flex !important; /* 子要素(div)を伸ばす */
}

.itemsList .slick-slide > div {
  display: flex !important;
  flex: 1; 
  height: auto;
}

/* --- 各アイテム（li）の設定 --- */
.itemsList .slick-slide li {
  width: 320px !important;
  margin: 0 25px 0 0;
  display: flex !important;          /* 子要素(a)を伸ばす */
  height: auto !important; /* 固定値を削除 */
}

.itemsList .slick-slide li a {
  display: flex;
  flex-direction: column;
  width: 100%;
  /* flex: 1; を追加して親liの高さまで無理やり伸ばす */
  flex: 1; 
  color: #333;
  text-decoration: none;
}

/* --- 中身の調整 --- */
.itemsList li .thumb {
  display: block;
  margin-bottom: 20px;
  border: 1px solid #e2e2e2;
  padding: 4px;
  width: 100%;
  height: auto;
}

.listName {
  font-size: 2rem;
  display: block;
  margin: 0;
  /* flex: 1 0 auto; (伸ばす / 縮ませない / 高さは中身に合わせる) */
  flex: 1 0 auto; 
}

.listPrice {
  font-size: 2.4rem;
  border-top: 1px solid #e2e2e2;
  padding-top: 20px;
  margin-top: 20px;
  /* flex: 0 0 auto; (伸ばさない / 縮ませない) */
  flex: 0 0 auto; 
}

.listPrice span {
  font-size: 1.4rem;
}

.dotsBar {
  max-width: 1360px;
  width: 100%;
  background: #d9d9d9;
  height: 3px;
  display: flex !important;
  margin: 50px auto 0 -3%;
  position: relative;
}

.dotsBar li {
  height: 3px;
  background: transparent;
  text-indent: -9999px;
  cursor: pointer; /* クリックできることを示すために追加推奨 */
}

.dotsBar li.slick-active{
  background: #FE8D5C;
}

.recommendItem .btnPageBox{
  max-width: 1360px;
  margin: 0 auto;
} 



@media screen and (max-width: 1450px) {
  .scroll,
  .innerTtl,
  .figureBox .boxIntro{
    padding: 0 12px;
   }

   .figureBoxWrap.right .btnPage .btnPageTxt {
    right: 37%;
   } 
}  





/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 960px) {


/*-------- catchSliderBox ---------*/

  .catchSliderBox {
    display: block;
    background: url("../img/top/bg_catchSlider_sp.png") repeat-y left top;
    padding: 40px 0;
    background-size: cover;
  }


  .catchSliderBoxIntro {
    width: 82%;
    background-size: 188px auto;
    margin: 0 auto 40px;
    padding-bottom: 40px;
  }

  .introLogo{
    max-width: 200px;
    margin: 0 auto 20px;
  }

  .catchSliderBoxIntro p{
    font-size: 1.4rem;
    text-align: center;
  }


  .catchSlider{
    width: 100%;
  }


  .catchSliderList .slick-list li {
    width: 280px !important;
    margin: 0 25px 0 0;
  }

  .catchSliderList .slick-dots {
    padding-right: 0;
  }

  .scroll{
    margin: 10px auto 50px;
    align-items: center;
    font-size: 1.4rem;
  }

  .scroll img{
    max-width: 25px;
  }  


















  .innerTtl .ttlIcon{
      max-width: 45px;
  }

  .innerTtl strong{
    font-size: 3.6rem;
  }

  .innerTtl span {
    font-size: 2rem;
    padding-left: 30px;
    background-size: 20px 18px;
  }


  .btnPage {
    height: 120px;
    width: 120px;
    margin: 0 10% 0 auto;
  }

  .btnPage .btnPageTxt {
    width: 250%;
    right: 30%;
  }  



/*-------- brandStory ---------*/

  .brandStoryBox{
    margin: 0 auto 100px;
    padding: 60px 12px;
  }


  .brandStoryBox .feature.left{
    max-width: 144px;
    left: 12px;
  }

  .brandStoryBox .feature.right{
    max-width: 186px;
    right: 12px;
  }


  .brandStory{
    width: 100%; 
  }

  .brandStoryTtl{
    gap:14px;
    color: #FE8D5C;
    font-size: 3.6rem;
    margin: 0 auto 20px;
  }

  .brandStoryTtl img{
    max-width: 32px;
  }

  .brandStoryTtl::before{
      width: 8px;
      height: 8px;
  }


  .brandStoryIntro{
    font-size: 2rem;
  }




/*-------- figureBoxWrap ---------*/
  .figureBoxWrap{
    flex-direction: column;
  }

  .figureBoxWrap.left{
    margin: 0 auto 100px;
  }

  .figureBoxWrap.right{
    margin: 0 auto 100px;
  }    

  .figureBoxWrap .figure{
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
  }

  .figureBox{
    width: 100%;
    /*padding: 0 12px;*/
  }

  .figureBox .innerTtl{
    padding: 0 12px;
    margin-bottom: 20px;
  }  

  .figureBox .boxIntro{
    font-size: 1.6rem;
    padding: 0 12px;
  }

  .figureBox .innerTtl strong {
    font-size: 3.6rem;
  }

  .figureBoxWrap.left .figure {
    padding-right: 12px;
  }

  .figureBoxWrap.right .figure {
      padding-left: 12px;

  }


  .figureBoxWrap.right .btnPage {
    margin: 0 auto 0 55%;
  }


/*-------- recommendItem ---------*/
  .recommendItem {
    margin: 0 auto 130px;
  }

  .recommendItem .innerTtl{
    margin: 0 auto 25px;
    padding: 0 12px;
  }
  /*
  .itemListWrap {
    padding-left: 55%;
  }
  */

  .itemsList{
    padding-left: 13% !important;
  }

  .itemsList .slick-slide li {
    width: 200px !important;
    margin: 0 15px 0 0;
  }


}    